body, h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", sans-serif
}

body {
	background: url('../img/bosque.jpg') fixed center top;
	background-size: auto 100%;
	background-size: cover;
	overflow: hidden
}

#sr-q, #sra-k {
	position: fixed;
	height: 100%;
	width: 100%;
	background: no-repeat bottom;
	-webkit-background-size: auto 66%;
	background-size: auto 66%
}

#sr-q {
	background-image: url('../img/sr_q.png')
}

/* #sra-k {
	background-image: url('../img/sra_k.png');
	background-position-x: 100%
} */

nav {
	position: fixed;
	height: auto;
	width: auto;
	background-color: rgba(0, 0, 0, .48);
	overflow: hidden;
	z-index: 9;
	-moz-transition: .4s linear;
	-webkit-transition: .4s linear;
	transition: .4s linear;
	-webkit-display: flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: space-between;
	justify-content: space-between
}

nav #logo {
	min-height: 150px;
	height: -moz-calc(100% / 5);
	height: -webkit-calc(100% / 5);
	height: calc(100% / 5);
	background-color: transparent !important;
	padding: 0 !important;
	text-align: center
}

.icono-oculto {
	display: none
}

.icono-visible {
	display: block;
	margin-left: auto;
	margin-right: auto
}

nav img {
	max-height: 100%;
	max-width: 100%
}

#portada {
	position: absolute;
	right: 0px;
	width: 333px;
	max-width: calc(100% - 110px);
	margin: 5px;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.48)
}

.entre-bambalinas {
	display: none;
	position: fixed;
	left: 100%;
	-moz-transition: .6s linear;
	-webkit-transition: .6s linear;
	transition: .6s linear;
	top: 0;
	z-index: 8;
	overflow-y: auto;
	height: 100%;
	min-width: 100%;
	padding: 100px 8%
}

.quienes-somos {
	position: relative
}

.quienes-somos img {
	width: 100%;
	height: auto
}

.quienes-somos img:last-of-type {
	display: none;
	position: absolute;
	top: 0
}

#soy-q:hover img:last-of-type, #soy-k:hover img:last-of-type {
	display: block
}

@media only screen and (min-width:481px) {
	#sr-q, #sra-k {
		-webkit-background-size: auto 66%;
		background-size: auto 66%
	}

	#sr-q {
		background-position-x: 30%
	}

	#sra-k {
		background-position-x: 90%
	}

	.entre-bambalinas {
		min-width: -webkit-calc(100% - 150px);
		min-width: -moz-calc(100% - 150px);
		min-width: calc(100% - 150px);
		margin-left: 150px
	}
}

@media only screen and (min-width:769px) {
	#sr-q, #sra-k {
		-webkit-background-size: auto 60%;
		background-size: auto 60%
	}

	#sr-q {
		background-position-x: 40%
	}

	#sra-k {
		background-position-x: 80%
	}

	nav {
		width: 200px
	}

	.entre-bambalinas {
		min-width: calc(100% - 200px);
		margin-left: 200px
	}
}

.q-lima, .q-hover-lima:hover {
	color: #000 !important;
	background-color: #0f0 !important
}

.q-text-lima, .q-hover-text-lima:hover {
	color: #0f0 !important
}

.q-magenta, .q-hover-magenta:hover {
	color: #000 !important;
	background-color: #f0f !important
}

.q-text-magenta, .q-hover-text-magenta:hover {
	color: #f0f !important
}

.q-tarjeta {
	color: #fff;
	background-color: rgba(255, 255, 255, .24)
}